package com.hfkj.sysenum;

/**
 * 用户类型
 * @author hurui
 */

public enum AgentStatusEnum {

    status0(0, "删除"),
    status1(1, "正常"),
    status2(2, "停用"),
    ;

    private Integer number;

    private String name;

    AgentStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
